nav .nav-wrapper{
	position: relative;
}
#logo-container{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.dn, .sideMenuPersonInfo, .goLogout{
	display:none;
}
.pr{
	position:relative;
}
.tc{
	text-align:center;
}
.ofs{
	overflow:scroll;
}

.i-back{
	width:48px;
	height:48px;
	display:block;
	position:absolute;
	left:-10px;
	color:var(--dark-700);
}
.i-back i{
	float:left;
}
.warning{
	color:red;
}
.m0{margin:0;}
.mt0{margin-top:0;}
.mt1{margin-top:15px;}
.mb0{margin-bottom:0;}
.p0{padding:0 !important;}
.input-field.pl15{padding-left:15px;}
.cw, .waves-effect input[type="button"], .waves-effect input[type="reset"], .waves-effect input[type="submit"]{
    color: #fff;
}
.unknownBox {
    border-radius: 8px;
}
.unknownBox p {
	margin:0;
}
.icon-block.block-small .title, .icon-block.block-small .tagline{
    color: #546e7a;
}
a.filter-Modal {
	position: absolute;
	right: 0;
	top: 20px;
	z-index: 11111;
	padding: 0;
	width: 40px;
    height: 40px;
}
a.filter-Modal i{
	top: 6px;
}
.notfBox{
    padding: 15px;
}
.gCheckListPopup ul{
	width:100% !important;
	left:0 !important;
}
.transactionList{
	position:relative;
}
.transactionList li a.btn-rounded{
    position: absolute;
    right: 0;
    background-color: #00bcd4 !important;
    width: 32px;
    height: 32px;
    top: 27px;
    text-align: center;
}
.transactionList table tr th:first-child,.transactionList table tr td:first-child{
	width:33px;
}
.navigationBox a{
	color:#26a69a;
	padding: 2px 6px 1px 6px;
	border-radius: 12px;
}
.navigationBox a:hover{
	background-color:#26a69a;
	color:#fff;
}
img.imagePreview,img.videoPreview {
    width: 99%;
    max-width: 360px;
    display: block;
	border-radius:40px;
}
.homeP .viewMaxMin{
	position:absolute;
	top:86px;
	padding-left:15px;
}
.homeP .viewMaxMin small{
	color:#bdbdbd;
	font-size:11px;
	display: block;
    line-height: 1.2;
}
.addP form .row, .editP form .row{
	margin-bottom:0;
}
.editP .iBox{
    position: relative;
}
.editP .iBox .btnDel, .editP .iBox .btnView{
	width: 32px;
	position: absolute;
	right: -30px;
    padding: 0;
}
.editP .iBox .btnDel{
    top: 44px;    
}
.editP .iBox .btnView{
	top: 6px;
}

.editP .mediaOperationBox{
	position:relative;
	width: fit-content;
}
.editP .list p,.addP .list p{
    border-bottom:1px solid #efefef;
	display: flow-root;
}
.editP .list input,.editP .list i,.addP .list input,.addP .list i{
    float:right;
}
.editP .list input,.addP .list input{	
    position: relative;
	width: 40px;
    padding: 0;
    margin: 0;
	top: -10px;
	background-color: #f2f2f2;
    border-radius: 4px;
	text-align:center;
}
.editP .list i,.addP .list i{
	background-color: #E57373;
    margin: 0 0 0 8px;
    color: #fff;
    border-radius: 15px;
    padding: 0 5px;
}
.editP .multipleCheckedPopupTrigger,.addP .multipleCheckedPopupTrigger{
	text-align:center;
}
.editP .cMoney input{
	padding-top:0;
}
.editP .cMoney span{
	font-weight:bold;
	font-size:18px;
}

#viewModal img{
	width:100%;
}
.addP select,.editP select,.listP select,.reportItemP select{
    border: none;
    border-radius: 38px;
	padding: 0 19px;
}
.dynamic-selects .input-field,.inSelect.input-field{
	padding-right:18px;
}
.listP .secondary-content{
	text-align:right;
}
.listP .secondary-content p{
	font-size:9px;
	line-height: 15px;
}
.listP table tr{
	position:relative;
}
.listP table tr img{
	width:21px;
	position:relative;
	top:5px;
}
.listP .collection-item.avatar img.circle,.content-middle{
	position:relative !important;
	float:left;
}
.listP .collection-item.avatar img.circle{
	left:12px !important;
}
.listP .content-middle{
	left:15px !important;
}

.listP .sC {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    left: 35px;
    transform: translateY(-50%);
    border-radius: 50%;
}

.listP .tickBox {
	position: absolute;
    width: 18px;
    height: 18px;
    border: 1px solid #AAA;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    box-sizing: border-box;
	transform: translateY(-50%);
    transition: background-color 0.2s, border-color 0.2s;
}

.listP .tickBox.selected {
    background-color: #007bff;
    border-color: #007bff;
}

.listP .tickBox:hover {
    border-color: #000;
}

.listP .row-selected {
    background-color: #ffb8ba !important;
}
.listP #bulkDeleteBox{
	position: fixed;
    bottom: 70px;
    right: 15px;
    background: #fff;
    padding: 12px 16px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
    z-index: 2000;
    display: none;
}

.listP .collection-item.avatar img.circle{
	width: 72px !important;
	height: 72px !important;
	object-fit: cover;
}
.listP table tr img.circle{
	width:48px;
	height: 48px;
	object-fit: cover;
}
.listP .btnCustomList label{
	position: relative;
    top: 10px;
}

.listP .btnCustomList i{
	position: relative;
    top: 5px;
}
.listP .btnCustomList span{
	position: relative;
    top: 4px;
	font-size: 16px;
}
.listP .dropdown-trigger, .editP .dropdown-trigger{
	margin-top: 10px;
	width: 37.5px;
	height: 37.5px;
}
.listP .dropdown-trigger i,.editP .dropdown-trigger i{
	line-height: 40px;
}
.listP #dropdownMenu, .editP #dropdownMenu{
	width:216px !important;
	overflow:hidden;
}
.listP #dropdownMenu li.divider{
    width: 90%;
}
.listP .transactionList .section{
	padding:8px;
}
.listP .pagination.large li.disabled{
	background-color:#e8e8e8;
}
.listP .pagination.large.center li.waves-effect:first-of-type a,
.listP .pagination.large.center li.waves-effect:last-of-type a {
    background-color: #bfcdd3; /* istediğin renk */
    color: #000; /* yazı rengi */
}
.listP .pagination.large li {
    margin: 0 3px;
}
.listP nav.ui-forms{
	overflow:visible;
}

/* Responsive tablonun kaydırılabilir hale getirilmesi */
.table-responsive {
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch; /* iOS cihazları için pürüzsüz kaydırma */
	  width: 100%;
	  min-height:400px;
}
.table-responsive table {
	  width: 100%;
	  border-collapse: collapse;
}
.table-responsive th, .table-responsive td {
	padding: 8px;
}



#deleteModal input[type="submit"],.c-white, #inputCheckModal *{
	color:#fff;
}
#inputCheckModal .sec-tit:before, #inputCheckModal .sec-tit:after{
	background-color:#fff;
}
.lStyle label{
    top:-12px;
}
.processP div.title, .reportP div.title{
	overflow:hidden;
}
.processP .processBox div:hover,.reportP a div div:hover{
	background-color:#e3dbdb;
}
.profileP .prinfo .pos{
	display: flex;
    flex-wrap: wrap;
    gap: 10px; /* Elemanlar arasına boşluk ekler */
    justify-content: center; /* Yatayda ortalar */
    align-items: center; /* Dikeyde ortalar */
    text-align: center; /* İçerikteki metni ortalar */
}
.profileP .prinfo div span{
	border:1px solid #75c6bf;
	padding:0 3px;
}
.profileP .ui-profile{
	padding-bottom: 15px;
}
.reportResult{
	overflow:hidden;
	overflow-x:auto;
}
.reportItemP .input-field input, .reportItemP .input-field.col input{
	padding:0;
}
.reportItemP small{
	text-transform: lowercase;
	color:#26a69a;
}
.checkBox .lStyle{
	padding-left:15px;
}
.inItembox .lStyle{
	/* padding-bottom:20px; */
}
.addP form .input-field, .editP form .input-field{
	margin-top:0;
}
.listP .collection{
	min-height:610px;
	overflow: visible;
}
.listP .collection-item.avatar .offline:after{
	display:none;
}
.listP .collection.transparent .collection-item:not(.s6) .chatlink{
	padding-left:0;
}
.listP .collection .collection-item{
	background-color: #f5f5f5;
	margin-bottom:10px;
	padding: 0 7px;
	border:1px solid #dddddd;
	border-radius:10px;
	overflow: visible;
}
.listP .collection .collection-item.spacer{
	background-color:transparent;
	border: none;
}
.listP .collection .collection-item img{
	width: 15px;
    position: relative;
    top: 4px;
    margin-right: 2px;
}
.listP ul li .deleteBox{
	position: absolute;
}
.listP table tr td .deleteBox{
	position: relative;
}
.listP .deleteBox{
    top: -10px;
    right: 18px;
    width: 0;
    z-index: 1111;
}
.listP .delete-btn{
	line-height: 25px;
    padding: 0px 1.25px;
    border-radius: 24px;
    font-size: 21px;
	position:relative;
	color: #fff;
}
.listP table tr .delete-btn{
	top:10px;
}
.listP .search-bar, .listP .search-bar .input-field{
	height:52px;
}
.listP .search-bar label.active{
	top:-4px !important;
}
.listP .search-bar nav .input-field{
	margin: 8px;
}
.listP .ddMul {
	position: fixed;
	border-radius: 8px;
	padding: 4px;
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1), 0 3px 11px -2px rgba(0, 0, 0, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	background-color:#fff;
	z-index:1111;
}
.listP .ddMul li{
	height:32px;
	padding: 4px;
}
.listP .ddMul li:hover{
	background-color: #eee;
}
.listP .ddMul li a{
	color:#455a64;
}
#stateForm .custom-select {
	border: 3px solid #f5f5f5;
	cursor: pointer;
	position: relative;
	z-index: 11111;
	border-radius:10px;
}
#stateForm .selected-option {
	padding: 10px;
	min-height: 46px;
}
#stateForm .selected-option img{
	position: relative;
    top: 4px;
	width: 20px
}
#stateForm .options {
	position: absolute;
	width: 100%;
	background-color: white;
	border: 1px solid #ccc;
	z-index: 1000;
	list-style: none;
	padding: 0;
	margin: 0;
}
#stateForm .options li {
	padding: 10px;
	transition: background 0.2s; 
}
#stateForm .options li:hover {
	background-color: #eee;
}
#stateForm .options li img {
    position: relative;
	top: 4px;
}
.modal.multipleCheckedPopupQuantityBox div input{
	min-height:20px;
	margin-left:0;
	padding: 0 3px;
}
.footer-menu ul{
	display:flex;
}
.footer-menu ul li{
	flex: 1 1 auto;
}
.footer-menu ul li.active a,.footer-menu ul li:hover a{
	color:#64B5F6;
}
.processBox img, .reportP img{
	width:44px;
}

/*MESSAGE PAGE*/
.collection .collection-item.avatar .title{
	display:block;
}
.chat-message-area{
	width: 94%;
}

.messageP .chat-area {
	/* min-height: 480px; */
	/* max-height: 500px; */
	/* overflow-y: auto; */
	display: flex;
	flex-direction: column;	
	list-style: none;
	padding: 0;		
}
.messageP .chat-area .msg-area {
	position: relative;
	padding:10px 10px 0;
}
.messageP .chat-area .rightside .msg-area{
	border-radius: 12px 0 12px 12px;
}
.messageP .chat-area .leftside .msg-area{
	border-radius: 0 12px 12px 12px;
}
.messageP .chat-area .leftside .msg-area{
	background-color:#ffe6e6;
}
.messageP .leftside .msg-area::after{
	border-right: 10px solid #ffe6e6 !important;
}
.messageP .chat-area .leftside.system .msg-area{
	background-color:#adc2ff;
}
.messageP .leftside.system .msg-area::after{
	border-right: 10px solid #adc2ff !important;
}
.messageP .input-field.sel-wrap{
	margin:0;
}
li.user-avatar {
	display: flex;
	margin-bottom: 10px;
}
.messageP .user-avatar .available:after{
	background-color:transparent;
}

/* Sağdan gelen mesaj (kullanıcı) */
.messageP .rightside {
    justify-content: flex-end;
}

.messageP .rightside .msg-area {
    background-color: #b2ffd4;
}

/* Soldan gelen mesaj */
.messageP .leftside {
    justify-content: flex-start;
}

.messageP .chat-area .rightside .msg-area, .messageP .chat-area .leftside .msg-area{
	width:84%;
}

/* Sağ mesaj kutusu kuyruğu */
.messageP .rightside .msg-area::after {
	content: "";
	position: absolute;
	top: -6px;
	right: -8px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #b2ffd4 !important;
	transform: rotate(-135deg) translateX(0.9px); /* hassas piksel kaydırma */
}

/* Sol mesaj kutusu kuyruğu */
.messageP .leftside .msg-area::after {
	content: "";
	position: absolute;
	top: -6px;
	left: -8px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid rgba(var(--primary-rgb), 0.15);
	transform: rotate(135deg) translate(0.1px, 0.7px) /* hem yatay hem dikey kaydırma */
}

.messageP .chat-area .msg{
	margin-top:15px;
	font-size:11px;
	line-height: 1.2;
	color:#000;
}
.msg-area .operationBox a{
	font-size:12px;
	border:1px solid #26a69a;
	border-radius:16px;
	padding:2px 5px 2px 20px;
	position:relative;
}
.msg-area .operationBox a i{
	position:absolute;
	left:4px;
}
.msg-area .operationBox a:hover {
    background-color: #26a69a;
    color: #fff;
}



.messageP .chat-area .rightside .time,.messageP .chat-area .time{
	position: absolute;
    top: 0;
	right:8px;
}
.messageP .chat-area .pname{
	float:right;
	font-size: 80%;
	opacity: 0.7;
	
}
.leftside .pname{
	color: #64B5F6;
}
.leftside.system .pname{
	color: #000;
}
.rightside .pname{
	color: #000;
}
.rightside .time{
	color: #333;
}
.toggle-limit{
	position: absolute;
    left: 0;
    bottom: 16px;
    background-color: var(--primary-color);
    padding: 5px 20px;
    border-radius: 2px;
	color:#fff;
}

/* RESPONSIVE */
@media (min-width: 601px) {
	.footer-menu ul{
		display:inline-block;
	}
    nav .nav-wrapper .btnCustomList i {
        line-height: 40px;
    }
	img.imagePreview,img.videoPreview {
		/* width: 75%; */
	}
	.listP .btnCustomList i{
		top: -3px;
	}
	.messageP .chat-area .rightside .msg-area, .messageP .chat-area .leftside .msg-area{
		width:70%;
	}
	.homeP .newsBox ul li {
		width: 33%;
		float: left;
		padding: 15px;
	}
}
@media (min-width: 1201px) {
    .footer-menu{
		top: 0;
		left: 0px;
		width: 90px;
		height: 100%;
		margin-top: 58px;
		border-radius: 0;
		z-index: 1001;
	}
	.footer-menu ul li{
		float:none;
		display:block;
		width: 100%;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #efefef;
	}
	.sideMenuPersonInfo{
		display:block;
		text-align:center;
		margin:15px 0 0;
		padding-bottom:15px;
		border-bottom: 1px solid #efefef;
	}
	.sideMenuPersonInfo img{
		width:58%;
	}
	.sideMenuPersonInfo .infoarea a span{
		font-size:10px;
		display:none;
		color:#455a64;
	}
	.sideMenuPersonInfo .infoarea a span.name{
		font-weight:bold;
	}
	.goLogout{
		display:block;
		text-align:center;
	}
	.goLogout p{
		margin-top:0;
	}
	.goLogout a{
		color:#E57373;
	}
	.container.over {
		padding: 0 72px;
	}
	.listP .collection .collection-item{
		width: 40%;
        min-height: 119px;
        float: left;
        margin: 0 0 10px 6.5%;
	}
	.listP .collection-item.avatar p{
		font-size: 15px;
		line-height:23px;
	}
	.listP .collection .collection-item img{
		width: 21px;
	}
	.editP .iBox .btnView{
		top:8px;
	}
	.editP .iBox .btnDel{
		top: 44px;
	}
	.startGroup .gp, .startGroup .gPhoto{
		float:left;
		width:29%;
	}
	.startGroup .gp .col.offset-s1, .startGroup .gPhoto .col.offset-s1{
		margin-left: 31%;
	}
	.startGroup .gp .col.offset-s1 input{
		/* margin-left:0; */
	}
	[data-footer_menu="show"] .page-footer {
		margin-bottom: 0;
	}
	.chat-message-area{
		width: 83%;
		bottom: 15px;
	}	
	.messageP .chat-area .rightside .msg-area{
		float:right;		
	}	
	.profileP .prinfo .pos{
		padding: 0 180px;
	}
}
@media (min-width: 1600px) {
    .footer-menu{
		width: 128px;
	}
	.footer-menu ul li{
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.sideMenuPersonInfo{
		margin:15px 0;
	}
	.sideMenuPersonInfo .infoarea a span{
		font-size:12px;
		display:block;
	}
	.container.over {
		padding: 0 36px;
	}
	.messageP .chat-area{
		/* max-height:700px; */
		margin-bottom:45px;
	}
	.chat-message-area{
		bottom: 75px;
	}
}
@media (max-width: 600px) {
	.container.over {
		padding: 0 10px;
	}
	.listP .collection-item.avatar img.circle{
		width: 54px !important;
		height: 54px !important;
		top:8px;
	}
	.listP .collection-item.avatar img.circle,.content-middle{
		left:10px !important;
	}
	.listP .sC{
		left:31px;
	}
	#logo-container{
		font-size:21px;
	}
	.navigationBox{
		display:none;
	}
	.msg-area .operationBox a{
		float:left;
		padding:0 5px 0 20px;
		margin-bottom:3px;
	}
}


/*TEST BEGIN*/
.section{
	/* background-color:grey; */
}
/*TEST END*/

